Mercury API
SET_READER_CONFIG Method (msg, msg_err, time_out)
Namespaces ► Org.LLRP.LTK.LLRPV1 ► LLRPClient ► SET_READER_CONFIG(MSG_SET_READER_CONFIG, MSG_ERROR_MESSAGE%, Int32)

[Missing <summary> documentation for M:Org.LLRP.LTK.LLRPV1.LLRPClient.SET_READER_CONFIG(Org.LLRP.LTK.LLRPV1.MSG_SET_READER_CONFIG,Org.LLRP.LTK.LLRPV1.MSG_ERROR_MESSAGE@,System.Int32)]

Declaration Syntax

C# | Visual Basic | Visual C++

    public MSG_SET_READER_CONFIG_RESPONSE SET_READER_CONFIG(
    	MSG_SET_READER_CONFIG msg,
    	out MSG_ERROR_MESSAGE msg_err,
    	int time_out
    )

    Public Function SET_READER_CONFIG ( _
    	msg As MSG_SET_READER_CONFIG, _
    	<OutAttribute> ByRef msg_err As MSG_ERROR_MESSAGE, _
    	time_out As Integer _
    ) As MSG_SET_READER_CONFIG_RESPONSE

    public:
    MSG_SET_READER_CONFIG_RESPONSE^ SET_READER_CONFIG(
    	MSG_SET_READER_CONFIG^ msg,
    	[OutAttribute] MSG_ERROR_MESSAGE^% msg_err,
    	int time_out
    )

Parameters

msg (MSG_SET_READER_CONFIG)

  [Missing <param name="msg"/> documentation for "M:Org.LLRP.LTK.LLRPV1.LLRPClient.SET_READER_CONFIG(Org.LLRP.LTK.LLRPV1.MSG_SET_READER_CONFIG,Org.LLRP.LTK.LLRPV1.MSG_ERROR_MESSAGE@,System.Int32)"]

msg_err ( MSG_ERROR_MESSAGE %)

  [Missing <param name="msg_err"/> documentation for "M:Org.LLRP.LTK.LLRPV1.LLRPClient.SET_READER_CONFIG(Org.LLRP.LTK.LLRPV1.MSG_SET_READER_CONFIG,Org.LLRP.LTK.LLRPV1.MSG_ERROR_MESSAGE@,System.Int32)"]

time_out (Int32)

  [Missing <param name="time_out"/> documentation for "M:Org.LLRP.LTK.LLRPV1.LLRPClient.SET_READER_CONFIG(Org.LLRP.LTK.LLRPV1.MSG_SET_READER_CONFIG,Org.LLRP.LTK.LLRPV1.MSG_ERROR_MESSAGE@,System.Int32)"]

Return Value

[Missing <returns> documentation for M:Org.LLRP.LTK.LLRPV1.LLRPClient.SET_READER_CONFIG(Org.LLRP.LTK.LLRPV1.MSG_SET_READER_CONFIG,Org.LLRP.LTK.LLRPV1.MSG_ERROR_MESSAGE@,System.Int32)]

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)